> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /users/xuid({xuid})/devices/current/titles/current

> /users/xuid({xuid})/devices/current/titles/current

Access the presence of a title or a title's user.
The domain for these URIs is `userpresence.xboxlive.com`.

* [URI parameters](#ID4EV)

## URI parameters

| Parameter | Type | Description |
| - | - | - |
| xuid | 64-bit unsigned integer | XBOX User ID (XUID) of the target user. |

## Valid methods

[DELETE (/users/xuid({xuid})/devices/current/titles/current)](https://docs.xbox.com/reference/live/rest/uri/presence/uri-usersxuiddevicescurrenttitlescurrentdelete.md)

  Remove the presence of a closing title, instead of waiting for the [PresenceRecord](https://docs.xbox.com/reference/live/rest/json/json-presencerecord.md) to expire.

[POST (/users/xuid({xuid})/devices/current/titles/current)](https://docs.xbox.com/reference/live/rest/uri/presence/uri-usersxuiddevicescurrenttitlescurrentpost.md)

  Update a title with a user's presence.

## See also

##### Parent

[Presence URIs](https://docs.xbox.com/reference/live/rest/uri/presence/atoc-reference-presence.md)


## Related topics

- [DELETE (/users/xuid({xuid})/devices/current/titles/current)](https://docs.xbox.com/reference/live/rest/uri/presence/uri-usersxuiddevicescurrenttitlescurrentdelete.md)
- [POST (/users/xuid({xuid})/devices/current/titles/current)](https://docs.xbox.com/reference/live/rest/uri/presence/uri-usersxuiddevicescurrenttitlescurrentpost.md)
- [/users/xuid({xuid})/history/titles](https://docs.xbox.com/reference/live/rest/uri/titlehistory/uri-titlehistoryusersxuidhistorytitlesv2.md)
- [PUT /titles/{titleId}/users/{xuid}/activities](https://docs.xbox.com/reference/live/rest/uri/multiplayeractivity/swagger-uris/uri-UpdateActivity.md)
- [DELETE /titles/{titleId}/users/{xuid}/activities](https://docs.xbox.com/reference/live/rest/uri/multiplayeractivity/swagger-uris/uri-DeleteActivity.md)
